#!/bin/sh
# Script para montorar os vhosts do ngin para saber se precisa recarregar

monitor=`find /home/painel/public_html/proxy/ -mmin -1 -type f | wc -l`

if [ $monitor -gt 0 ]; then

/usr/sbin/nginx -s reload

echo
echo vHosts Recarregados
echo

fi

